[System]
LastOpenDir=
VideoFormat=0
Quality=1
VideoAspect=0
TempDir=E:\tmp\
DVDLabel=Video DVD
TemplateIndex=1
LanguageFile=english.ini
ShowWindow=1
UseDirectShow=0
LastDateY=2007
LastDateM=6
LastDateD=12
